Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 595159

Summary: [abrt] crash in FlightGear-Atlas-0.4.0-0.5.cvs20100226.fc13: raise: Process /usr/bin/Atlas was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Sandro <ziopiccione>
Component: FlightGear-AtlasAssignee: Fabrice Bellet <fabrice>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: fabrice
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:5855f01eaef00049e945471e50c2c538ec92737d
Fixed In Version: FlightGear-Atlas-0.4.8-0.1.cvs20100719.fc13 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-08-07 23:26:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description Sandro 2010-05-23 17:48:50 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: Atlas --atlas=atlas
comment: Opened atlas with the wrong atlas path
component: FlightGear-Atlas
crash_function: raise
executable: /usr/bin/Atlas
global_uuid: 5855f01eaef00049e945471e50c2c538ec92737d
kernel: 2.6.33.4-95.fc13.x86_64
package: FlightGear-Atlas-0.4.0-0.5.cvs20100226.fc13
rating: 4
reason: Process /usr/bin/Atlas was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Sandro 2010-05-23 17:48:53 UTC
Created attachment 415983 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-22 19:37:58 UTC
FlightGear-Atlas-0.4.8-0.1.cvs20100719.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/FlightGear-Atlas-0.4.8-0.1.cvs20100719.fc13

Comment 3 Fedora Update System 2010-07-23 02:26:19 UTC
FlightGear-Atlas-0.4.8-0.1.cvs20100719.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update FlightGear-Atlas'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/FlightGear-Atlas-0.4.8-0.1.cvs20100719.fc13

Comment 4 Fedora Update System 2010-08-07 23:26:13 UTC
FlightGear-Atlas-0.4.8-0.1.cvs20100719.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.